ГДЕ Я: Black-Minecraft.com » Плагины » BlockVersion | Поддержка нескольких версий клиента

Внимание:
На сайт добавлен раздел для плагинов 1.17. Обновляй свой сервер до последних версий

Скачать плагин BlockVersion | Поддержка нескольких версий клиента

Для версий:
1.14.x 1.13.x 1.12.x 1.10.x 1.9.x 1.8.9 1.8.8 1.8 1.7.10
Тематика:
Основные Развлечения Дополнительный
Подписаться


Описание плагина BlockVersion:

    BlockVersion - Этот плагин, предоставляет возможность игрокам, зайти на сервер новых версий, со старых версий или наоборот. Теперь на сервер с этим плагином, вы можете заходить с 1.7, 1.8, 1.9, 1.10, 1.11, 1.12 и выше. Всё зависит от того, какие версии вы сделаете доступными на сервере.

Настройки конфига плагина BlockVersion:

    mode - Режим, по-умолчанию стоит whitelist, менять не рекомендуется.
    kickmessage - Когда игрок попытается зайти на сервер с версии которой нету на Сервере, слишком старая или новая, то его "Кикнет" с Сервера и в "kickmessage", надо будет написать текст, который покажется игроку при попытки зайти на сервер. Например: >> Сервер доступен на Версии 1.8 - 1.12.2, поменяйте версию <<.
    versions - Версии. Тут вписывайте версии которые будут на сервере. Используйте этот текст: "- MINECRAFT_1_8", 1 и 8 меняйте на версию, если хотите 1.12.2, то вам нужно писать, вот так "- MINECRAFT_1_12_2".

Как установить плагин BlockVersion?                

    1. Скачайте плагин.
    2. Возьмите скачанный файл и перенесите в папку plugins вашего сервера.
    3. Перезапустите сервер.
    4. Готово.  


Плагин полностью переведен на русский язык

Для работы плагина BlockVersion, требуется плагин ProtocolSupport и ViaVersion!



Скачать плагин BlockVersion



Новая версия 1.2
Скачать (3,35 Kb)

Старая версия
Скачать (3,35 Kb)


5 070_Black | 18.06.2019 +5 
Информация
Группе "Гость" запрещено оставлять комменты, пожалуйста Зарегистрируйтесь.
По возможности оставайтесь дома, берегите своё здоровье, а также знайте — мы используем cookie. Нажми на кнопочку «Окей!» и забудь про это сообщение! 💖